nav .nav-mobile{
    display: none;
    position: absolute;
    right: 15px;
    top: 9px;
    border: unset;
    background: unset;
}
nav .nav-mobile svg{
    width: 30px;
    height: 30px;
}

#content-right .countries .caret{
    margin-top: 8px;
}

.panel-group-more{    
    display: none;
}
@media (max-width: 1200px) {
    .modal.fade{
        min-width: unset;
    }
    .modal.fade .modal-dialog .modal-content .modal-header{
        width: 100%;
    }
    .modal.fade .modal-dialog .modal-content .modal-body .contact{
        width: 100%;
    }
    #content{
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    body.stop-scroll{
        overflow: hidden;
    }
    nav form.navbar-form{
        float: unset !important;
    }
    nav .nav-mobile{
        display: block;
    }
    .nav.navbar-nav{
        transition: 0.6s ease;
        max-height: 0;
        opacity: 0;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .nav.navbar-nav.show{
        display: flex !important;
        flex-wrap: wrap;
        max-height: 50vh;
        opacity: 1;
    }
    .nav.navbar-nav li{
        width: 100%;
    }
    .nav.navbar-nav li ul.dropdown-menu{
        position: static;
        
        width: calc(100% - 1px);
        margin-left: 1px;
    }
    div#banner_oben, nav#navigation, div#news_ticker, div#content{
        min-width: unset !important;
        max-width: 1200px;
        width: 100%;
    }
    #content{
        min-width: unset !important;
        max-width: 1200px;
        width: 100%;
    }
    #content #categories{
        width: 100%;
    }
    #content #categories .row{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    #content .panel-group.accordion{
        padding-bottom: 100px;
    }
    #banner_oben{
        height: 100% !important;
    }
}
@media (max-width: 991px) {
    .modal.fade .modal-dialog{
        max-width: 100% !important;
        margin: 0 !important;
        padding: 10px;
    }
    #banner_oben .banner_oben .textcontent a:first-child + a, #banner_oben .banner_top_sub .textcontent a:first-child + a{
        order: 1;
    }
    /* #banner_oben .banner_top_sub .textcontent a:first-child, #banner_oben .banner_top_sub .textcontent a:first-child + a{
        height: auto !important;
    } */
    #banner_oben .banner_top_sub .textcontent a:first-child img, #banner_oben .banner_top_sub .textcontent a:first-child + a img{
        height: 100% !important;
        width: auto !important;
    }

    #content-right .countries button{
        padding: 6px 10px !important;
    }

    #content .panel-group.accordion{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        padding-bottom: 0 !important;
        margin-bottom: 50px;
    }
    #content .panel-group.accordion.show{
        overflow: visible;
    }
    #content .panel-group.accordion a:hover .cat-popover{
        display: none;
    }
    #content .panel-group.accordion.show a:hover .cat-popover{
        display: block;
    }
    .panel-group-more{    
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        cursor: pointer;
        display: block;
    }
    .panel-group-more.show-list span:last-child{
        display: none;    
    }
    .panel-group-more.hide-list span:first-child{
        display: none;    
    }
    #content #categories .row > div{
        height: fit-content;
    }
}
@media (max-width: 768px) {
    
    #banner_oben .banner_oben .textcontent, #banner_oben .banner_top_sub .textcontent{
        display: grid;
        grid-auto-flow: column;
        grid-template-rows: repeat(3, 90px);
        width: 100%;
        min-width: fit-content;
        animation: imgTransformEase 10s linear infinite alternate;
    }
    #banner_oben .banner_oben .textcontent.paused, #banner_oben .banner_top_sub .textcontent.paused{
        animation-play-state: paused !important;
        transform: translateX(0) !important;
    }
    @keyframes imgTransformEase {
        from {
            transform: translateX(0);
        }
        to {
            transform: translateX(calc(-1px - 100% + 100vw));
        }
    }
    #banner_oben .banner_oben, #banner_oben .banner_top_sub{
        overflow-x: scroll;
    }
    #banner_oben .banner_oben .textcontent a:first-child, #banner_oben .banner_top_sub .textcontent a:first-child{
        grid-row: 1/4;
        overflow: visible !important;
        margin-right: 0px !important;
        height: auto !important;
    }
    #banner_oben .banner_oben .textcontent a:first-child + a, #banner_oben .banner_top_sub .textcontent a:first-child + a{
        grid-row: 1/4;
        overflow: visible !important;
        height: auto !important;
    }
    #content #content-right{
        padding-left: 0;
        width: 100%;
    }
    #content #content-right .item .main-img-wrapper{
        max-width: 300px;
    }
    #content #main_content a img{
        max-width: 260px;
        width: 100% !important;
        height: auto !important;
    }
    #content-right .dealers{
        margin-bottom: 10px;
    }
    #content-right .text-margin-left.if-not-main-cat{
        width: 100%;
        margin: 0;
    }
    #content-right .text-margin-left.if-not-main-cat button{
        width: 100%;
    }
    .modal.fade .modal-dialog .modal-content .modal-body .contact{
        min-width: unset !important;
    }
}

@media (max-width: 575px) {
    .contactformular form tr{
        width: 100% !important;
    }
    #content-right .panel-group.accordion .cat-popover .cat-img{
        width: 100% !important;
    }
}
@media (max-width: 320px) {
    .navbar-form .form-control{
        max-width: 150px;
    }
}